#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.8.1
visibility:           public
id:                   citeproc-0.8.1-8h2yllGYcVAJjLadbmXQVu
key:                  citeproc-0.8.1-8h2yllGYcVAJjLadbmXQVu
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  d02029fcb77a3e42c0489819e41f835a
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-9.2.8/site-local/citeproc-0.8.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/citeproc-0.8.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-citeproc
hs-libraries:         HSciteproc-0.8.1-8h2yllGYcVAJjLadbmXQVu
depends:
    aeson-2.1.2.1-7IgTEIjsesxDBKStPrg8Ee
    attoparsec-0.14.4-Gy8NthJdplC7rvqKUZX715 base-4.16.4.0
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-AaasGaU67AZI2uOcvgi7uv
    containers-0.6.5.1 data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND filepath-1.4.2.2
    pandoc-types-1.23.1-7rzw2K7jHrr4Q1vZ0slNEQ
    safe-0.3.21-IydQ1hcKr806ts9FHuuGAE
    scientific-0.3.7.0-CRm8E7lQFQyIDH2IUurUTy text-1.2.5.0
    text-icu-0.8.0.5-37ybo1mzwCa8kprFvDOTG6 transformers-0.5.6.2
    unicode-collation-0.1.3.6-1FOWYdT4H9OAC4vUt3bFMl
    uniplate-1.6.13-KOanEFO2LjhEJvCmRvaUyL
    vector-0.13.1.0-7kspXIhsfaQEZQW3lsFmcE
    xml-conduit-1.9.1.4-F7szwaDw4kOIQvQkFf3SmQ

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

